Важно! Пожалуйста, обновите Zapya!

Внимание всем пользователям, пожалуйста, обновите Zapya до последней версии.

 

Обновить

 

Предыдущая версия Zapya содержит вредоносный пакет SDK, который может нанести вред Вашему мобильному устройству. Для защиты Вашего девайса, пожалуйста, обновите приложение до последней версии как можно скорее.

Мы заботимся о наших пользователях и очень сожалеем о том, что непреднамеренно включили SDK, который, командой Google Play Policy, был сочтен вредносным. После тесного сотрудничества с командой Google Play Policy, мы запустили новую версию приложения, в которой нет вредоносного стороннего сервиса. Обещаем впредь быть предельно осторожными , чтобы защитить Вас, наших любимых пользователей, от подобных ситуаций.

 

Большое спасибо,

Команда Zapya

Leave a Reply

Your email address will not be published. Required fields are marked *